### Method

# Handy HeaderGroup remove_header_group

#### Declaration [src]

    void
    hdy_header_group_remove_header_group (
      HdyHeaderGroup* self,
      HdyHeaderGroup* header_group
    )

#### Description [src]

Removes a nested `HdyHeaderGroup` from `self`.

Available since: | 1.0

#### Parameters

`header_group` | `HdyHeaderGroup`
| The header group to remove.
| The data is owned by the caller of the function.